Exiv2::Internal::TiffImgTagStruct::Key Struct Reference

Search key for TIFF image tag structure. More...

`#include <tiffimage_int.hpp>`

## Public Member Functions

| Key (uint16_t t, IfdId g)
| Constructor.

## Public Attributes

uint16_t | t_
| Tag
IfdId | g_
| Group

## Detailed Description

Search key for TIFF image tag structure.

The documentation for this struct was generated from the following file:

- tiffimage_int.hpp